CVE-2019-6708



PHPSHE 1.7 has SQL injection via the admin.php?mod=order state parameter.

Don't forget to share

You may also like...

Leave a Reply

Your email address will not be published. Required fields are marked *